/* Malli: @include icon($facebook)*/
.module-custom-styles-harmaa-tausta {
  background-color: #f7f7f7 !important; }

.module-custom-styles-harmaa-tausta-grafiikalla {
  background-color: #f7f7f7 !important; }

.module-wrapper.module-content-area-custom-styles-laatikko .module-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 47.99875em) {
  .module-wrapper.module-content-area-custom-styles-laatikko .module-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .module-wrapper.module-content-area-custom-styles-laatikko .module-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem; } }

.column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 63.99875em) {
  .column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
    margin-bottom: 1.875rem; } }
@media print, screen and (max-width: 47.99875em) {
  .column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    margin-bottom: 1.5625rem; } }

.child-module-wrapper.module-content-area-custom-styles-laatikko > .grid-x > .cell > .child-module-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 47.99875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .grid-x > .cell > .child-module-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .grid-x > .cell > .child-module-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem; } }
.child-module-wrapper.module-content-area-custom-styles-laatikko > .child-module-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 47.99875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .child-module-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .child-module-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem; } }

.module-custom-styles-harmaa-tausta {
  background-color: #f7f7f7 !important; }

.module-custom-styles-harmaa-tausta-grafiikalla {
  background-color: #f7f7f7 !important; }

.module-wrapper.module-content-area-custom-styles-laatikko .module-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 47.99875em) {
  .module-wrapper.module-content-area-custom-styles-laatikko .module-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .module-wrapper.module-content-area-custom-styles-laatikko .module-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem; } }

.column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 63.99875em) {
  .column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
    margin-bottom: 1.875rem; } }
@media print, screen and (max-width: 47.99875em) {
  .column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .column-wrapper.module-content-area-custom-styles-laatikko > .column-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem;
    margin-bottom: 1.5625rem; } }

.child-module-wrapper.module-content-area-custom-styles-laatikko > .grid-x > .cell > .child-module-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 47.99875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .grid-x > .cell > .child-module-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .grid-x > .cell > .child-module-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem; } }
.child-module-wrapper.module-content-area-custom-styles-laatikko > .child-module-container {
  background-color: #f7f7f7;
  border-color: transparent;
  border-top-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  padding-top: 3.4375rem;
  padding-bottom: 3.4375rem;
  padding-left: 3.4375rem;
  padding-right: 3.4375rem; }
@media print, screen and (max-width: 47.99875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .child-module-container {
    padding-top: calc(55px * 0.75);
    padding-bottom: calc(55px * 0.75);
    padding-left: calc(55px * 0.75);
    padding-right: calc(55px * 0.75); } }
@media print, screen and (max-width: 31.24875em) {
  .child-module-wrapper.module-content-area-custom-styles-laatikko > .child-module-container {
    padding-top: 1.5625rem;
    padding-bottom: 1.875rem;
    padding-left: 1.5625rem;
    padding-right: 1.5625rem; } }
